
/* Class = "NSTextFieldCell"; title = "Copyright"; ObjectID = "0bo-iC-TNu"; */
"0bo-iC-TNu.title" = "Copyright";

/* Class = "NSTabViewItem"; label = "Uninstall"; ObjectID = "1CX-LA-JSo"; */
"1CX-LA-JSo.label" = "Uninstall";

/* Class = "NSTextFieldCell"; title = "Apps and sites listed are ignored by Sound Control"; ObjectID = "2LJ-q4-SuC"; */
"2LJ-q4-SuC.title" = "Apps and sites listed are ignored by Sound Control";

/* Class = "NSButtonCell"; title = "Show Log..."; ObjectID = "56r-tf-LHL"; */
"56r-tf-LHL.title" = "Show Log...";

/* Class = "NSToolbarItem"; label = "About"; ObjectID = "5ub-yH-2jz"; */
"5ub-yH-2jz.label" = "About";

/* Class = "NSToolbarItem"; paletteLabel = "About"; ObjectID = "5ub-yH-2jz"; */
"5ub-yH-2jz.paletteLabel" = "About";

/* Class = "NSTabViewItem"; label = "Outputs"; ObjectID = "64A-Su-Cht"; */
"64A-Su-Cht.label" = "Outputs";

/* Class = "NSTextFieldCell"; title = "Install additional components that Sound Control uses to provide its services."; ObjectID = "6Mg-RF-ZLq"; */
"6Mg-RF-ZLq.title" = "Install additional components that Sound Control uses to provide its services.";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "6b3-IR-5FE"; */
"6b3-IR-5FE.title" = "Check for updates automatically";

/* Class = "NSTextFieldCell"; title = "Device name"; ObjectID = "8o0-A5-Myh"; */
"8o0-A5-Myh.title" = "Device name";

/* Class = "NSButtonCell"; title = "Reset Devices"; ObjectID = "8vv-aA-zJ8"; */
"8vv-aA-zJ8.title" = "Reset Devices";

/* Class = "NSToolbarItem"; label = "Hot Keys"; ObjectID = "Bxp-3Z-ddM"; */
"Bxp-3Z-ddM.label" = "Hot Keys";

/* Class = "NSToolbarItem"; paletteLabel = "Hot Keys"; ObjectID = "Bxp-3Z-ddM"; */
"Bxp-3Z-ddM.paletteLabel" = "Hot Keys";

/* Class = "NSTextFieldCell"; title = "If you need help with Sound Control please contact our support team. "; ObjectID = "CNQ-IX-GTX"; */
"CNQ-IX-GTX.title" = "If you need help with Sound Control please contact our support team. ";

/* Class = "NSButtonCell"; title = "Stabilize EQ submenu"; ObjectID = "Csu-XK-pMw"; */
"Csu-XK-pMw.title" = "Stabilize EQ submenu";

/* Class = "NSTextFieldCell"; title = "Device name"; ObjectID = "DFc-R5-pJg"; */
"DFc-R5-pJg.title" = "Device name";

/* Class = "NSTabViewItem"; label = "About"; ObjectID = "EgX-45-Bhu"; */
"EgX-45-Bhu.label" = "About";

/* Class = "NSWindow"; title = "Sound Control Preferences"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Sound Control Preferences";

/* Class = "NSButtonCell"; title = "Uninstall..."; ObjectID = "FAV-aU-VC6"; */
"FAV-aU-VC6.title" = "Uninstall...";

/* Class = "NSTabViewItem"; label = "Inputs"; ObjectID = "Fqj-5I-cfb"; */
"Fqj-5I-cfb.label" = "Inputs";

/* Class = "NSTextFieldCell"; title = "Sound Control"; ObjectID = "H6f-2M-niD"; */
"H6f-2M-niD.title" = "Sound Control";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "H6r-oq-bWi"; */
"H6r-oq-bWi.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "HAh-Mu-7sb"; */
"HAh-Mu-7sb.title" = "Registered to:";

/* Class = "NSButtonCell"; title = "Show Registration..."; ObjectID = "HMb-jd-ltt"; */
"HMb-jd-ltt.title" = "Show Registration...";

/* Class = "NSButtonCell"; title = "Independent master volume"; ObjectID = "HQC-vN-iuz"; */
"HQC-vN-iuz.title" = "Independent master volume";

/* Class = "NSTextFieldCell"; title = "If you would like to remove Sound Control from your Mac, click the Uninstall button below."; ObjectID = "HRa-gd-7d9"; */
"HRa-gd-7d9.title" = "If you would like to remove Sound Control from your Mac, click the Uninstall button below.";

/* Class = "NSButtonCell"; title = "Play feedback for keyboard volume"; ObjectID = "IHF-LC-Til"; */
"IHF-LC-Til.title" = "Play feedback for keyboard volume";

/* Class = "NSButtonCell"; title = "Display app names"; ObjectID = "Iqh-wr-SjN"; */
"Iqh-wr-SjN.title" = "Display app names";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "JYz-if-QAc"; */
"JYz-if-QAc.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "In control strip"; ObjectID = "JcW-0G-HUn"; */
"JcW-0G-HUn.title" = "In control strip";

/* Class = "NSTextFieldCell"; title = "Output devices listed are ignored by Sound Control"; ObjectID = "L1z-Fj-S9A"; */
"L1z-Fj-S9A.title" = "Output devices listed are ignored by Sound Control";

/* Class = "NSButtonCell"; title = "Sound Control is launched"; ObjectID = "LNF-Ln-c8C"; */
"LNF-Ln-c8C.title" = "Sound Control is launched";

/* Class = "NSTextFieldCell"; title = "App name"; ObjectID = "MCI-sJ-KkV"; */
"MCI-sJ-KkV.title" = "App name";

/* Class = "NSTabViewItem"; label = "Device Order"; ObjectID = "O9t-XO-hXh"; */
"O9t-XO-hXh.label" = "Device Order";

/* Class = "NSButtonCell"; title = "Device is attached"; ObjectID = "OHd-we-otW"; */
"OHd-we-otW.title" = "Device is attached";

/* Class = "NSTextFieldCell"; title = "Menu Bar Icon:"; ObjectID = "QRj-VD-sH0"; */
"QRj-VD-sH0.title" = "Menu Bar Icon:";

/* Class = "NSButtonCell"; title = "Check for News..."; ObjectID = "R0B-GZ-7Hh"; */
"R0B-GZ-7Hh.title" = "Check for News...";

/* Class = "NSButtonCell"; title = "Launch Sound Control at startup"; ObjectID = "S23-9h-aBH"; */
"S23-9h-aBH.title" = "Launch Sound Control at startup";

/* Class = "NSButtonCell"; title = "Sound Control is launched"; ObjectID = "SG8-7r-lvr"; */
"SG8-7r-lvr.title" = "Sound Control is launched";

/* Class = "NSTabViewItem"; label = "Excluded Apps"; ObjectID = "SX7-eU-EZu"; */
"SX7-eU-EZu.label" = "Excluded Apps";

/* Class = "NSButtonCell"; title = "Manually Added Apps"; ObjectID = "TgJ-yC-uUh"; */
"TgJ-yC-uUh.title" = "Manually Added Apps";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "TjC-d4-s78"; */
"TjC-d4-s78.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Device name"; ObjectID = "UA8-U6-jks"; */
"UA8-U6-jks.title" = "Device name";

/* Class = "NSButtonCell"; title = "Enable diagnostic logging"; ObjectID = "ULI-SF-7D8"; */
"ULI-SF-7D8.title" = "Enable diagnostic logging";

/* Class = "NSButtonCell"; title = "Twitter"; ObjectID = "VTE-4z-B4H"; */
"VTE-4z-B4H.title" = "Twitter";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "Vl8-bb-scx"; */
"Vl8-bb-scx.label" = "General";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "Vl8-bb-scx"; */
"Vl8-bb-scx.paletteLabel" = "General";

/* Class = "NSSegmentedCell"; Vun-cr-EeG.ibShadowedLabels[0] = "Apps"; ObjectID = "Vun-cr-EeG"; */
"Vun-cr-EeG.ibShadowedLabels[0]" = "Apps";

/* Class = "NSSegmentedCell"; Vun-cr-EeG.ibShadowedLabels[1] = "Outputs"; ObjectID = "Vun-cr-EeG"; */
"Vun-cr-EeG.ibShadowedLabels[1]" = "Outputs";

/* Class = "NSSegmentedCell"; Vun-cr-EeG.ibShadowedLabels[2] = "Inputs"; ObjectID = "Vun-cr-EeG"; */
"Vun-cr-EeG.ibShadowedLabels[2]" = "Inputs";

/* Class = "NSTextFieldCell"; title = "Drag devices to reorder"; ObjectID = "WMV-UH-Fop"; */
"WMV-UH-Fop.title" = "Drag devices to reorder";

/* Class = "NSToolbarItem"; label = "Touch Bar"; ObjectID = "WlM-HA-YI4"; */
"WlM-HA-YI4.label" = "Touch Bar";

/* Class = "NSToolbarItem"; paletteLabel = "Touch Bar"; ObjectID = "WlM-HA-YI4"; */
"WlM-HA-YI4.paletteLabel" = "Touch Bar";

/* Class = "NSButtonCell"; title = "Devices"; ObjectID = "XYt-6a-rQc"; */
"XYt-6a-rQc.title" = "Devices";

/* Class = "NSButtonCell"; title = "Contact Support..."; ObjectID = "XpT-fi-6hW"; */
"XpT-fi-6hW.title" = "Contact Support...";

/* Class = "NSButtonCell"; title = "Animate audio levels"; ObjectID = "YfY-Il-qvd"; */
"YfY-Il-qvd.title" = "Animate audio levels";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Yhb-Em-OLA"; */
"Yhb-Em-OLA.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Reset Apps"; ObjectID = "Yog-SE-oQQ"; */
"Yog-SE-oQQ.title" = "Reset Apps";

/* Class = "NSTextFieldCell"; title = "Switch to device when:"; ObjectID = "ZBX-Ck-mbh"; */
"ZBX-Ck-mbh.title" = "Switch to device when:";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "ZYs-mu-4Gc"; */
"ZYs-mu-4Gc.title" = "Unregistered";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "Zj0-mD-EPK"; */
"Zj0-mD-EPK.title" = "Language:";

/* Class = "NSButtonCell"; title = "Show separate Safari sites"; ObjectID = "a4U-vt-Sz3"; */
"a4U-vt-Sz3.title" = "Show separate Safari sites";

/* Class = "NSTabViewItem"; label = "Hot Keys"; ObjectID = "a8O-Zd-QMW"; */
"a8O-Zd-QMW.label" = "Hot Keys";

/* Class = "NSTextFieldCell"; title = "Like Sound Control? Please let others know!"; ObjectID = "a9g-Sp-zq1"; */
"a9g-Sp-zq1.title" = "Like Sound Control? Please let others know!";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cUr-Lh-4ot"; */
"cUr-Lh-4ot.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "d4h-8f-J8d"; */
"d4h-8f-J8d.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Show controls:"; ObjectID = "eeC-sM-kSW"; */
"eeC-sM-kSW.title" = "Show controls:";

/* Class = "NSButtonCell"; title = "Apps"; ObjectID = "faT-Dr-VZg"; */
"faT-Dr-VZg.title" = "Apps";

/* Class = "NSTabViewItem"; label = "Apps"; ObjectID = "gk9-Nc-ITQ"; */
"gk9-Nc-ITQ.label" = "Apps";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "gkK-N7-1qZ"; */
"gkK-N7-1qZ.label" = "General";

/* Class = "NSToolbarItem"; label = "Ignored"; ObjectID = "idH-aL-1rL"; */
"idH-aL-1rL.label" = "Ignored";

/* Class = "NSToolbarItem"; paletteLabel = "Ignored"; ObjectID = "idH-aL-1rL"; */
"idH-aL-1rL.paletteLabel" = "Ignored";

/* Class = "NSTextFieldCell"; title = "Input devices listed are ignored by Sound Control"; ObjectID = "ihk-eV-Ha3"; */
"ihk-eV-Ha3.title" = "Input devices listed are ignored by Sound Control";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "j8i-7l-5Av"; */
"j8i-7l-5Av.title" = "Item 2";

/* Class = "NSToolbarItem"; label = "Priority Devices"; ObjectID = "jUP-Xt-J2G"; */
"jUP-Xt-J2G.label" = "Priority Devices";

/* Class = "NSToolbarItem"; paletteLabel = "Priority Devices"; ObjectID = "jUP-Xt-J2G"; */
"jUP-Xt-J2G.paletteLabel" = "Priority Devices";

/* Class = "NSTabViewItem"; label = "Touch Bar"; ObjectID = "k3X-DM-tQh"; */
"k3X-DM-tQh.label" = "Touch Bar";

/* Class = "NSTextFieldCell"; title = "Device name"; ObjectID = "lDS-mH-cPC"; */
"lDS-mH-cPC.title" = "Device name";

/* Class = "NSTextFieldCell"; title = "Controlled Apps:"; ObjectID = "msZ-1h-Rlf"; */
"msZ-1h-Rlf.title" = "Controlled Apps:";

/* Class = "NSTextFieldCell"; title = "Default menu:"; ObjectID = "nGo-BG-ofl"; */
"nGo-BG-ofl.title" = "Default menu:";

/* Class = "NSButtonCell"; title = "Install Additional Components..."; ObjectID = "ncU-Bz-KVI"; */
"ncU-Bz-KVI.title" = "Install Additional Components...";

/* Class = "NSSegmentedCell"; ngE-Mm-Hm5.ibShadowedLabels[0] = "Output"; ObjectID = "ngE-Mm-Hm5"; */
"ngE-Mm-Hm5.ibShadowedLabels[0]" = "Output";

/* Class = "NSSegmentedCell"; ngE-Mm-Hm5.ibShadowedLabels[1] = "Input"; ObjectID = "ngE-Mm-Hm5"; */
"ngE-Mm-Hm5.ibShadowedLabels[1]" = "Input";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "noC-k4-94e"; */
"noC-k4-94e.label" = "Tab";

/* Class = "NSButtonCell"; title = "Reset Devices"; ObjectID = "nzh-4z-R9d"; */
"nzh-4z-R9d.title" = "Reset Devices";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "o0C-3W-TDh"; */
"o0C-3W-TDh.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Sound Control is launched at login"; ObjectID = "olw-By-QCJ"; */
"olw-By-QCJ.title" = "Sound Control is launched at login";

/* Class = "NSButtonCell"; title = "Reset Devices"; ObjectID = "os2-NJ-wMs"; */
"os2-NJ-wMs.title" = "Reset Devices";

/* Class = "NSTextFieldCell"; title = "Initial controls:"; ObjectID = "q4Z-bo-NrQ"; */
"q4Z-bo-NrQ.title" = "Initial controls:";

/* Class = "NSButtonCell"; title = "Sound Control is launched at login"; ObjectID = "qPP-I7-uHz"; */
"qPP-I7-uHz.title" = "Sound Control is launched at login";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "qnI-dF-IIa"; */
"qnI-dF-IIa.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "rDe-bW-heG"; */
"rDe-bW-heG.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rT7-VX-8dt"; */
"rT7-VX-8dt.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically fetch News"; ObjectID = "rV5-U0-8e2"; */
"rV5-U0-8e2.title" = "Automatically fetch News";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "tHa-3V-hc2"; */
"tHa-3V-hc2.title" = "Version";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "tN6-l3-LM4"; */
"tN6-l3-LM4.title" = "Check Now";

/* Class = "NSTextFieldCell"; title = "Switch to device when:"; ObjectID = "vUy-zy-rSk"; */
"vUy-zy-rSk.title" = "Switch to device when:";

/* Class = "NSButtonCell"; title = "Reset Devices"; ObjectID = "vWF-9D-VuB"; */
"vWF-9D-VuB.title" = "Reset Devices";

/* Class = "NSToolbarItem"; label = "Support"; ObjectID = "vs5-UG-O4V"; */
"vs5-UG-O4V.label" = "Support";

/* Class = "NSToolbarItem"; paletteLabel = "Support"; ObjectID = "vs5-UG-O4V"; */
"vs5-UG-O4V.paletteLabel" = "Support";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "wVd-g0-NKg"; */
"wVd-g0-NKg.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "wY7-wl-a6R"; */
"wY7-wl-a6R.title" = "Options:";

/* Class = "NSTextFieldCell"; title = "Drag devices to reorder"; ObjectID = "wlg-EM-S34"; */
"wlg-EM-S34.title" = "Drag devices to reorder";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "wnn-fB-iDi"; */
"wnn-fB-iDi.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "xCc-1p-OJT"; */
"xCc-1p-OJT.label" = "Tab";

/* Class = "NSButtonCell"; title = "Device is attached"; ObjectID = "yJ4-6d-WcZ"; */
"yJ4-6d-WcZ.title" = "Device is attached";

/* Class = "NSTextFieldCell"; title = "Occasionally we send out Sound Control related news, including discounts."; ObjectID = "z2x-VP-c8O"; */
"z2x-VP-c8O.title" = "Occasionally we send out Sound Control related news, including discounts.";

/* Class = "NSButtonCell"; title = "With hot key"; ObjectID = "zGe-dG-IhL"; */
"zGe-dG-IhL.title" = "With hot key";

/* Class = "NSButtonCell"; title = "All Apps"; ObjectID = "zbP-hk-jgm"; */
"zbP-hk-jgm.title" = "All Apps";
